TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

CoveringStructure ( any S1, any S2 ) -> any

### Description

<shortdoc> Return a covering structure for S1 and S2 (a structure into which both S1 and S2 are embedded). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack